@(account: Option[gitbucket.core.model.Account], members: List[gitbucket.core.model.GroupMember], admin: Boolean)(implicit context: gitbucket.core.controller.Context)
Group name
@if(account.isDefined && admin){ Disable }
URL (Optional)
Description (Optional)
@account.map(_.description)
Image (Optional) @gitbucket.core.helper.html.uploadavatar(account)
Members

@gitbucket.core.helper.html.account("memberName", 200, true, false)